<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<html>
  <head>
    <meta http-equiv="Content-Type" Content-Transfer-Encoding="quoted-printable" List-Unsubscribe="<mailto: help@helpbuttons.org?subject=unsubscribe>" Content-Type="image/png" content="text/html; charset=utf-8" />
    <style>
      body {
        font-family: sans-serif;
        font-size: medium;
      }
      .box {
        background-color: #FFDD02;
        margin: 5% 5% 0% 5%;
      }
      .content {
        padding: 5%;
        text-align: center;
        border-radius:1rem;
      }
      .button-with-icon--ofrece {
        border-top: 4px solid #19AF96 !important;
      }
      .button-with-icon--busca {
        border-top: 4px solid #EA5648 !important;
      }
      .button-with-icon--intercambia:after,
      .button-with-icon--intercambia:before {
        content: '';
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        top: 0;
        width: 50%;
      }
      .button-with-icon--intercambia:before {
        background: #19AF96 !important;
      }
      .button-with-icon--intercambia:after {
        background: #EA5648 !important;
        left: 50%;
      }
    </style>
  </head>
  <body>
    <div class="header">
    <a href="https://www.helpbuttons.org"><%= image_tag("https://www.helpbuttons.org/images/mails/logo5.png", alt: "HelpButtons Logo", style: "-ms-interpolation-mode:bicubic;clear:both;display:block;min-width:150px;width:30%;height:auto;outline:0;margin:4vw;margin-left:auto;margin-right:auto;") %></a>
    </div>
    <div class="box content"><%= yield %></div>
    <p style="text-align:center; font-size: 1rem; font-weight: bold; margin-bottom: 3rem;">Gracias por apoyar la colaboración libre.</p>
    <p style="text-align:center; font-size: 0.8rem; margin-bottom: 0.5rem;"> Si quieres dejar de recibir solicitudes desuscríbete desactivando la opción en la <a href="https://www.helpbuttons.org">web</a> o respondiendo a este correo con el asunto "noemail".</p>
    <h6 style="text-align:center; font-size: 0.8rem; margin-bottom: 0.1rem;"> Helpbuttons.org es una plataforma y asociación sin ánimo de lucro localizada en:</h6>
    <h6 style="text-align:center; font-size: 0.7rem;">Avda. Mexico 10, 11405, Jerez, Cádiz, Spain</h6>
  </body>
</html>
